Name: xfontsel
Version: 1.0.2
Release: %mkrel 1
Summary: Point and click selection of X11 font names
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: libxt-devel >= 1.0.0
BuildRequires: libxaw-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1

%description
The xfontsel application provides a simple way to display the fonts known to
your X server, examine samples of each, and retrieve the X Logical Font
Description ("XLFD") full name for a font.

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/xfontsel
%{_datadir}/X11/app-defaults/XFontSel
%{_mandir}/man1/xfontsel.1*.bz2


%changelog
* Mon Feb 05 2007 Gustavo Pichorim Boiko <boiko@mandriva.com> 1.0.2-1mdv2007.0
+ Revision: 116221
- new upstream release: 1.0.2

* Fri Sep 01 2006 Gustavo Pichorim Boiko <boiko@mandriva.com> 1.0.1-5mdv2007.0
+ Revision: 59439
- rebuild to fix libXaw.so.8 dependency
- rebuild to fix cooker uploading
- rebuild against new libXaw package\n- fixed description and summary
- increment release
- Adding X.org 7.0 to the repository

  + Thierry Vignaud <tvignaud@mandriva.com>
    - better description

  + Andreas Hasenack <andreas@mandriva.com>
    - renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

